# Uses of Class
ij.gui.ShapeRoi

Packages that use ShapeRoi
Package
Description
ij.gui

## Uses of ShapeRoi in ij.gui

Methods in ij.gui that return ShapeRoi
Modifier and Type
Method
Description
`ShapeRoi`
ShapeRoi.`and(ShapeRoi sr)`
Unary intersection operator.
`ShapeRoi`
ShapeRoi.`not(ShapeRoi sr)`
Unary subtraction operator.
`ShapeRoi`
ShapeRoi.`or(ShapeRoi sr)`
Unary union operator.
`ShapeRoi`
ShapeRoi.`xor(ShapeRoi sr)`
Unary exclusive or operator.
Methods in ij.gui with parameters of type ShapeRoi
Modifier and Type
Method
Description
`ShapeRoi`
ShapeRoi.`and(ShapeRoi sr)`
Unary intersection operator.
`ShapeRoi`
ShapeRoi.`not(ShapeRoi sr)`
Unary subtraction operator.
`ShapeRoi`
ShapeRoi.`or(ShapeRoi sr)`
Unary union operator.
`ShapeRoi`
ShapeRoi.`xor(ShapeRoi sr)`
Unary exclusive or operator.